## com.google.javascript.rhino
Class JSDocInfo.NamePosition

    java.lang.Object
      com.google.javascript.rhino.SourcePosition<Node>
          com.google.javascript.rhino.JSDocInfo.NamePosition

Enclosing class:
  JSDocInfo

    public static class JSDocInfo.NamePosition

extends SourcePosition<Node>

A piece of information (found in a marker) which contains a position with a name node.

Constructor Summary
`JSDocInfo.NamePosition()`

Method Summary

Methods inherited from class com.google.javascript.rhino.SourcePosition
`getEndLine, getItem, getPositionOnEndLine, getPositionOnStartLine, getStartLine, setItem, setPositionInformation`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JSDocInfo.NamePosition

    public JSDocInfo.NamePosition()